Subject: Re: [lojban] Re: anybody play internet RPGs?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 12 Oct 2001 09:22:47 -0700

On Thu, Oct 11, 2001 at 08:10:12PM -0000, [email-masked] wrote:
> --- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> > On Thu, Oct 11, 2001 at 11:50:01AM -0000, thinkit8@l... wrote:
> > > i'm writing in english because some lojban beginners who know
> > > engish might play muds.
> > > 
> > > anybody else here play internet RPGs? that is, MUDs, or the
> > > Everquest/Asheron's Call/Ultima Online family of graphical MUDs.
> > 
> > I just started playing Dark Age Of Camelot.
> 
> .ui ma cmene do di'o la dy'abu'obucyc 

Gormen

> .i ji'a do zvati le munje po'u ma 

Oooh, nice phrasing.

Percival.

> .i ti'e ci gugde cu fendi pa munje 

Huh.

jbofi'e says there's no 'le' required before the 'pa', and 'pa munje'
still ends up in the x2 of fendi. How does that work?

Anyways:

je'e

> .ibo do cmima le gugde po'u ma

Hibernia.

> > > there's been some talk about doing a lojban text-MUD,
> > 
> > For the record, I am in fact actively working on this, although less
> > vigorously now that last week (see above 8).
> > 
> > It's not anywhere near ready, though. One of the design goals is to
> > have it work with arbitrary languages. The initial version will do
> > lojban and english.
> 
> ki'e .i ku'i piso'a loi skami munje cu se bangu le glibau .ije no 
> skami munje cu se bangu le jbobau .i ku'i le skami munje po le do 
> do'i zmadu fi le ka tutci

(you need to remove the 'le' before 'do').

.i .a'o ki'e 

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/